<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="res_config_settings_view_form_template_invoice" model="ir.ui.view">
            <field name="name">res.config.settings.view.form.template.invoice</field>
            <field name="model">res.config.settings</field>
            <field name="inherit_id" ref="account.res_config_settings_view_form"/>
            <field name="arch" type="xml">
                <xpath expr="//app[@name='account']" position="inside">
                    <block title="Шаблоны типовых операций" name="journal_templates_setting_container">
                        <setting help="Использовать шаблоны типовых операций вместо стандартных проводок для счетов">
                            <field name="use_journal_templates_for_invoices"/>
                            <label for="use_journal_templates_for_invoices"/>
                        </setting>
                    </block>
                </xpath>
            </field>
        </record>
    </data>
</odoo>
